CREATE TABLE ben_elig_scre_wtg_f (
    ELIG_SCRE_WTG_ID         NUMBER       ,
    ELIG_PER_ID              NUMBER       ,
    ELIG_PER_OPT_ID          NUMBER       ,
    ELIG_RSLT_ID             NUMBER       ,
    PER_IN_LER_ID            NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ELIGY_PRFL_ID            NUMBER       ,
    CRIT_TAB_SHORT_NAME      VARCHAR2(120),
    CRIT_TAB_PK_ID           NUMBER       ,
    COMPUTED_SCORE           NUMBER       ,
    BENEFIT_ACTION_ID        NUMBER       ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ELIG_SCRE_WTG_ID         NUMBER       ,
    ELIG_PER_ID              NUMBER       ,
    ELIG_PER_OPT_ID          NUMBER       ,
    ELIG_RSLT_ID             NUMBER       ,
    PER_IN_LER_ID            NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ELIGY_PRFL_ID            NUMBER       ,
    CRIT_TAB_SHORT_NAME      VARCHAR2(120),
    CRIT_TAB_PK_ID           NUMBER       ,
    COMPUTED_SCORE           NUMBER       ,
    BENEFIT_ACTION_ID        NUMBER       ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_ben_elig_scre_wtg_f PRIMARY KEY (ELIG_SCRE_WTG_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, ELIG_SCRE_WTG_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
